BODY
{
}
H1
{
    COLOR: #000066;
    FONT-FAMILY: Arial
}
H2
{
    COLOR: #000066;
    FONT-FAMILY: Arial
}
H3
{
    COLOR: #000066;
    FONT-FAMILY: Arial
}
HR
{
    COLOR: #000066
}
A:link
{
    COLOR: #000066;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #000066;
    BACKGROUND-COLOR: white
}
A:visited
{
    COLOR: #000066;
    TEXT-DECORATION: none
}
.FHSCyellow
{
    COLOR: #000066;
    FONT-FAMILY: Arial
}
.FHSCblue
{
    COLOR: #000066;
    FONT-FAMILY: Arial
}
.FHSCerror
{
    COLOR: red;
    FONT-FAMILY: Arial
}
.FHSCwhite8
{
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.FHSCwhite16
{
    FONT-SIZE: 16pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.FHSCyellow8
{
    FONT-SIZE: 8pt;
    COLOR: #ffffcc;
    FONT-FAMILY: Arial
}
.FHSCyellowtitle26
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 26pt;
    COLOR: #ffffcc;
    FONT-FAMILY: Arial
}
.FHSCwhite10
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.FHSCyellow16
{
    FONT-SIZE: 16pt;
    COLOR: #ffffcc;
    FONT-FAMILY: Arial
}
.FHSCblue16
{
    FONT-SIZE: 16pt;
    COLOR: #000066;
    FONT-FAMILY: Arial
}
.FHSCblack10
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.FHSCwhite7
{
    FONT-SIZE: 7pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.FHSCwhite8
{
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.FHSCblack12
{
    FONT-SIZE: 12pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.FHSCblack8
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.FHSClightblack8
{
    FONT-SIZE: 8pt;
    COLOR: #333333;
    FONT-FAMILY: Arial
}
.FHSClightblack9
{
    FONT-SIZE: 9pt;
    COLOR: #333333;
    FONT-FAMILY: Arial
}
.FHSClightblack10
{
    FONT-SIZE: 10pt;
    COLOR: #333333;
    FONT-FAMILY: Arial
}
.FHSCyellow12
{
    FONT-SIZE: 12pt;
    COLOR: #ffffcc;
    FONT-FAMILY: Arial
}
.FHSCwhitehighlight8
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.FHSCblackBold10
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.FHSCblue10
{
    FONT-SIZE: 10pt;
    COLOR: #000066;
    FONT-FAMILY: Arial
}
.FHSCblue12
{
    FONT-SIZE: 12pt;
    COLOR: #000066;
    FONT-FAMILY: Arial
}
.FHSCgreen8
{
    FONT-SIZE: 8pt;
    COLOR: green;
    FONT-FAMILY: Arial
}
.FHSCred8
{
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Arial
}
.FHSCblue8
{
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: Arial
}
.FHSCblack9
{
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Arial
}
.FHSCblue14
{
    FONT-SIZE: 14pt;
    COLOR: #000066;
    FONT-FAMILY: Arial
}
.FHSCblue11
{
    FONT-SIZE: 11pt;
    COLOR: #000066;
    FONT-FAMILY: Arial
}
.FHSCblackItalic8
{
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial
}
.FHSCred10
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Arial
}
.FHSClineblue
{
    COLOR: #666699
}
.FHSClineblack
{
    COLOR: #000066
}
.FHSCwhiteBold10
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.FHSCblueBold10
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #000066;
    FONT-FAMILY: Arial
}
.FHSCblueBg
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    FONT-FAMILY: 'Tempus Sans ITC';
    BACKGROUND-COLOR: #000066;
    TEXT-ALIGN: center
}
.FHSCInet
{
    FONT-WEIGHT: bolder;
    COLOR: #000066;
    FONT-FAMILY: Arial
}
.FHSCInetLogo
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 20pt;
    COLOR: #000066;
    FONT-FAMILY: Arial
}
.FHSCInet14
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14pt;
    COLOR: #000066;
    FONT-FAMILY: Arial
}
.FHSCInetDeptMenu
{
    FONT-SIZE: 10pt;
    COLOR: #9999ff;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #000066
}
.FHSCInetMenuTitle
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Arial
}
.FHSClhbody
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    BACKGROUND-IMAGE: url(/images/niceblue.gif);
    COLOR: black;
    FONT-FAMILY: 'Tw Cen MT';
    TEXT-DECORATION: none
}
.FHSClhtitle1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16pt;
    BACKGROUND-IMAGE: url(/images/niceblue.gif);
    COLOR: #000066;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.FHSClhtitle2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    BACKGROUND-IMAGE: url(/images/niceblue.gif);
    COLOR: black;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.TableHeadMain
{
    FONT-WEIGHT: bolder;
    COLOR: white;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    BACKGROUND-COLOR: #000066;
    TEXT-ALIGN: center
}
.TableHeadSecond
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    BACKGROUND-COLOR: #E2E2E2;
    TEXT-ALIGN: left
}
.TableHeadSecondCenter
{
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #E2E2E2;
    TEXT-ALIGN: center
}
.TableHeadSecondRight
{
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #E2E2E2;
    TEXT-ALIGN: right
}
.IndexHeader
{
    COLOR: white;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #000066;
    TEXT-ALIGN: center
}
.IndexEntry
{
    COLOR: black;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #E2E2E2;
    TEXT-ALIGN: left
}
.IndexEntryRight
{
    COLOR: black;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #E2E2E2;
    TEXT-ALIGN: right
}
.IndexBack
{
    FONT-WEIGHT: bolder;
    COLOR: black;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #E2E2E2;
    TEXT-ALIGN: left
}
.FHSCEntryForm
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #E2E2E2;
    TEXT-ALIGN: left
}
.FHSCEntryFormInput
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: left
}
.HeadMain16
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16pt;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #000066;
    TEXT-ALIGN: center
}
